/// <reference types="react" />
import { Location } from './LocationFinder';
interface LocationFinderSelectedLocationProps {
    className?: string;
    onBackClick(): void;
    location?: Location;
}
declare const LocationFinderSelectedLocation: ({ className, onBackClick, location }: LocationFinderSelectedLocationProps) => JSX.Element;
export default LocationFinderSelectedLocation;
